Subject: Q: configuring man.el

From: Peter Breton <[email-masked]>
Date: Wed, 25 Sep 1996 16:41:12 -0400

Mark> BTW: man.el has a hard-coded /dev/null which needs to be
 Mark> changed for NT to just nul. It would be nice if there was a
 Mark> global var for null that the various packages could use.

  There is a sorta global one: grep-null-device. This is because the
grep function used a hard-coded /dev/null (I remember seeing it back in
19.28 or so) and ran into exactly the problem you mention.

  You should also report it as a bug.

			Peter